/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/ogg/config_types.h -> /usr/pkg/include/ogg/config_types.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/ogg/ogg.h -> /usr/pkg/include/ogg/ogg.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/ogg/os_types.h -> /usr/pkg/include/ogg/os_types.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libogg.a -> /usr/pkg/lib/libogg.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libogg.so -> /usr/pkg/lib/libogg.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libogg.so.0 -> /usr/pkg/lib/libogg.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libogg.so.0.8.5 -> /usr/pkg/lib/libogg.so.0.8.5
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/ogg.pc -> /usr/pkg/lib/pkgconfig/ogg.pc
